langcode: en
status: true
dependencies:
  module:
    - language
id: language
label: Language
module: language
routes:
  -
    route_name: entity.configurable_language.collection
tips:
  language-overview:
    id: language-overview
    plugin: text
    label: Languages
    weight: 1
    body: '<p>The "Languages" page allows you to add, edit, delete, and reorder languages for the site.</p>'
  language-add:
    id: language-add
    plugin: text
    label: 'Adding languages'
    weight: 2
    selector: .button-action
    body: '<p>To add more languages to your site, click the "Add language" button.</p><p>Added languages will be displayed in the language list and can then be edited or deleted.</p>'
  language-reorder:
    id: language-reorder
    plugin: text
    label: 'Reordering languages'
    weight: 3
    selector: .draggable
    body: '<p>To reorder the languages on your site, use the drag icons next to each language.</p><p>The order shown here is the display order for language lists on the site such as in the language switcher blocks provided by the Interface Translation and Content Translation modules.</p><p>When you are done with reordering the languages, click the "Save configuration" button for the changes to take effect.</p>'
  language-default:
    id: language-default
    plugin: text
    label: 'Set a language as default'
    weight: 4
    selector: .js-form-item-site-default-language
    body: '<p>You can change the default language of the site by choosing one of your configured languages as default. The site will use the default language in situations where no choice is made but a language should be set, for example as the language of the displayed interface.</p>'
  language-operations:
    id: language-operations
    plugin: text
    label: 'Modifying languages'
    weight: 5
    selector: .dropbutton-wrapper
    body: '<p>Operations are provided for editing and deleting your languages.</p><p>You can edit the name and the direction of the language.</p><p>Deleted languages can be added back at a later time. Deleting a language will remove all interface translations associated with it, and content in this language will be set to be language neutral. Note that you cannot delete the default language of the site.</p>'
  language-continue:
    id: language-continue
    plugin: text
    label: 'Continuing on'
    weight: 6
    body: '<p>Now that you have an overview of the "Languages" page, you can continue by:<ul><li><a href="[site:url]admin/config/regional/language/add">Adding a language</a></li><li>Reordering languages</li><li>Editing a language</li><li>Deleting a language</li></ul></p>'
